Subject: [os2genau_digest] No. 1069
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 8 Mar 2005 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 07 March 2005
 Number  1069
**************************************************

Subjects for today
 
1   Scan\Copy\Fax : Alan Duval <amoht at ozemail dot com dot au>
2  Re:  Scan\Copy\Fax : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  Scan\Copy\Fax : nickl at pacific dot net dot au

**= Email   1 ==========================**

Date:  Mon, 07 Mar 2005 21:45:59 +1100
From:  Alan Duval <amoht at ozemail dot com dot au>
Subject:   Scan\Copy\Fax

Hi,

Has anyone been able to use one of these combined Scan\Copy\Fax machines 
with eCS ?
There's some good buys at the moment and they're nice compact units. It 
would save office desk space if they could be used.

Regards,

Alan

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 07 Mar 2005 21:57:56 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Scan\Copy\Fax

Alan Duval wrote:

> Hi,
>
> Has anyone been able to use one of these combined Scan\Copy\Fax 
> machines with eCS ?
> There's some good buys at the moment and they're nice compact units. 
> It would save office desk space if they could be used.
>
> Regards,
>
> Alan
>
>
I'm seriously considering the Brother MFC 620CN. Print / Scan / Fax / 
Speaker Phone / Answering machine / Ethernet connected LPD print server 
/ memory card read and photo print. RRP A$399, now down to $315.

If you need the sheet feeder and ansaphone features, the MFC 410CN is 
about A$100 cheaper.

Brian Hamilton in the UK has bought one and is trying to get it to work 
under OS/2. The manual mentions OS/2 however no specified printer 
drivers are stated or supplied.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 07 Mar 2005 20:04:45 +0800
From:  nickl at pacific dot net dot au
Subject:  Re:  Scan\Copy\Fax

Hi Ed, Alan and Everyone.

My first letter to you all on Broadband. Thanks for your help, everyone.

Back to business: Alan. Go to
<http://www.os2warp.be/index2.php?name=usbsite>. I saw a multi-function
printer and scanner there. It may not be one of the cheapies, but they
seemed pleased with it.

If you need scanning as well under OS/2 I saw an Epson Perfection Scanner
in Harvey Norman one day. When my Hewlett Packard 5p Scanner finally dies,
that will be the way I will go. There's a very good article in OS2Voice (I
think) about configuring it to work under Sane/Tame.

For me, I'm a little wary 'bout these multifunction things...I have a
friend who has a Lexmark (forget the model). The scanner part's packed it
in, he can't get it to fax, and it prints sometimes under Windows.
Probably not a fair test, especially as we didn't run it under a superior
OS, but the owner is fairly careful with what he does.

If you have the time, have a look through the whole site. There may be a
solution for you.

This is just an alternative. Best to weigh up what's best for you.

Hope that helps.

NICK
-------------------------------

In <422C33B4.30400 at bigpond dot net dot au>, on 03/07/2005 
   at 09:57 PM, Ed Durrant <edurrant at bigpond dot net dot au> said:

>Alan Duval wrote:

>> Hi,
>>
>> Has anyone been able to use one of these combined Scan\Copy\Fax 
>> machines with eCS ?
>> There's some good buys at the moment and they're nice compact units. 
>> It would save office desk space if they could be used.
>>
>> Regards,
>>
>> Alan
>>
>>
>I'm seriously considering the Brother MFC 620CN. Print / Scan / Fax / 
>Speaker Phone / Answering machine / Ethernet connected LPD print server 
>/ memory card read and photo print. RRP A$399, now down to $315.

>If you need the sheet feeder and ansaphone features, the MFC 410CN is 
>about A$100 cheaper.

>Brian Hamilton in the UK has bought one and is trying to get it to work 
>under OS/2. The manual mentions OS/2 however no specified printer 
>drivers are stated or supplied.

>Cheers/2

>Ed.

> 

-----------------------------------------------------------
nickl at pacific dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------